Skip to main content
GET
Get series by id

Cost and request rules

Published reference values are not an account-specific quote or a settled charge. For endpoints supporting X-AISA-Cost-Mode: quote, obtain a free quote for your exact request before execution; reconcile the settled cost with response metadata and Usage Logs. USD amounts use 1,000,000 integer micro-USD per dollar.
  • Default request reference estimate (USD): 0.00044
  • Cost contract: fixed_success
  • Settlement evidence source: request_snapshot

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

Query Parameters

include_chat
boolean

Response

Series

id
string
ticker
string | null
slug
string | null
title
string | null
subtitle
string | null
seriesType
string | null
recurrence
string | null
description
string | null
image
string | null
icon
string | null
layout
string | null
active
boolean | null
closed
boolean | null
archived
boolean | null
new
boolean | null
restricted
boolean | null
isTemplate
boolean | null
templateVariables
boolean | null
publishedAt
string | null
createdBy
string | null
updatedBy
string | null
createdAt
string<date-time> | null
updatedAt
string<date-time> | null
commentsEnabled
boolean | null
competitive
string | null
volume24hr
number | null
volume
number | null
liquidity
number | null
startDate
string<date-time> | null
pythTokenID
string | null
cgAssetName
string | null
score
integer | null
events
object[]
collections
object[]
categories
object[]
tags
object[]
commentCount
integer | null
chats
object[]